Closed Bug 417522 Opened 12 years ago Closed 12 years ago

Update "Download" Page for 3.0.4, 3.1.4, 2.22.4, and 2.20.6

Categories

(Bugzilla :: bugzilla.org, defect, blocker)

defect
Not set
blocker

Tracking

()

RESOLVED FIXED

People

(Reporter: emmanuel, Assigned: cedric.corazza)

References

Details

Attachments

(1 file, 2 obsolete files)

 
Assignee: website → cedric.corazza
Attached patch Patch for download page (obsolete) — Splinter Review
Assuming that security bug 419188 also apply to 2.20 and 2.22 branches.
Attachment #311246 - Flags: review?(mkanat)
Comment on attachment 311246 [details] [diff] [review]
Patch for download page

No, the sec bug is only for 3.0 and tip. No release planned for 2.20 and 2.22.
Attachment #311246 - Flags: review?(mkanat) → review-
Attached patch Patch for download page v2 (obsolete) — Splinter Review
Attachment #311246 - Attachment is obsolete: true
Attachment #311360 - Flags: review?(LpSolit)
Attachment #311360 - Flags: review?(LpSolit) → review+
Adding back 2.20 and 2.22 branches
Attachment #311360 - Attachment is obsolete: true
Attachment #317306 - Flags: review?(LpSolit)
Comment on attachment 317306 [details] [diff] [review]
Patch for download page v3

r=LpSolit
Attachment #317306 - Flags: review?(LpSolit) → review+
Summary: Update "Download" Page for 3.0.4 and 3.1.4 → Update "Download" Page for 3.0.4, 3.1.4, 2.22.4, and 2.20.6
Checked in as a part of bug 417521. Thanks! :-)
Status: NEW → RESOLVED
Closed: 12 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.